/*
 Theme Name: Platinum Accounting Child
 Theme URI: http://hostify.com.au
 Author: Dan @ Hostify
 Template: engo
 Author URI: http://hostify.com.au

*/

@import url("../engo/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
--------------------------------------------------------------
Header
--------------------------------------------------------------
*/


header {
	background: #000000;
}

nav#main-nav > ul > li > a {
	color: #ccc;
}


.horizontalsection {
	padding-top: 40px;
	margin-bottom: 40px;	
}

.services:hover {
	opacity: 0.6;
}

.column {
	padding-bottom: 40px;
}

/*
--------------------------------------------------------------
Services
--------------------------------------------------------------
*/

.entry-meta {
	display: none;
}



/*
--------------------------------------------------------------
Form
--------------------------------------------------------------
*/

form {
	margin-top: 0px;
}

/*
--------------------------------------------------------------
Widgets
--------------------------------------------------------------
*/


/*Testimonials*/

.testimonials-widget-testimonial blockquote {
	font-size: inherit;
	color: #a9adb3;
}


/*
--------------------------------------------------------------
Customer Portal
--------------------------------------------------------------
*/

.logged-in .fixed-header header {
	top: 0;
}

form#loginform {
	width: 380px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 20px 40px 20px;
}



.wpc_logo {
	display: none;
}




